@import mixins

*
  margin: 0
  padding: 0
  box-sizing: border-box

body
  font-family: 'Proxima Nova', sans-serif
  color: #fff

a, a:hover
  text-decoration: none 
  color: inherit

p
  margin-bottom: 0

.container
  max-width: 1188px
  margin: 0 auto
  padding: 0

.button
  background: linear-gradient(253.58deg, #FFC000 1.55%, #FF8A00 95.8%)
  border-radius: 40px
  min-width: 160px
  text-align: center
  padding: 20px 0 19px
  color: #fff
  font-family: 'Roboto', sans-serif
  font-weight: 700

@import header
@import blocks/promo
@import blocks/search
@import blocks/products
@import footer